#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=其他散列
Artifact\ Set=工件集
Artifact\ Set\ Name=工件集名称
As\ Link=作为链接
Best\ Effort=尽力而为
Build\ Life=构建生命周期
Build\ Life\ with\ Label=具有标签的构建生命周期
Build\ Life\ with\ Stamp=具有戳记的构建生命周期
Build\ Life\ with\ Status=具有状态的构建生命周期
Build\ Systems=构建系统
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=如果下载工件时希望使用本地 CodeStation 高速缓存，请选中此框
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=如果下载依赖项时希望使用本地 CodeStation 高速缓存，请选中此框。
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation 构建生命周期
CodeStation\ Project=CodeStation 项目
Directories=目录
Download\ Another\ Project\ Artifacts=下载其他项目工件
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=从其他 CodeStation 项目下载工件集文件。
Download\ artifact\ set\ files\ from\ CodeStation.=从 CodeStation 下载工件集文件。
Download\ Artifacts=下载工件
Download\ Dependencies=下载依赖项
Download\ dependencies\ from\ CodeStation.=从 CodeStation 下载依赖项。
Exclude=排除
Fail\ If\ Not\ Found=找不到时失败
File\ Execute\ Only=仅文件执行
Follow=追踪
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=当包含工件的目录不存在或目录中没有任何工件时，强制上载步骤失败。
Include\ All=全部包含
Include\ Non-Empty=包含非空
MD5=MD5
None=无
Permissions=许可权
Project=项目
Required=必需
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=选择除缺省值 SHA-256 以外您希望捕获的其他散列。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=选择您希望 CodeStation 在下载时如何处理文件许可权的设置工作：“无”- 不复制任何许可权，“全部设置”- 根据原始文件设置所有许可权，“仅设置执行位”- 仅根据原始文件设置执行位。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=选择您希望 CodeStation 如何处理目录的上载：“排除”- 文件列表中不包含任何目录，“全部包含”- 所有目录（不论是否为空）均包含在文件列表中，“包含非空”- 文件列表中包含非空目录。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=选择您希望 CodeStation 如何处理许可权的上载：“尽力而为”- 尝试读取许可权，但失败是非致命的，“仅文件执行”- 尝试读取文件执行许可权，但失败是非致命的，“无”- 不读取任何许可权，“必需”- 必须成功读取许可权。
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=选择您希望 CodeStation 如何处理符号链接的上载：“作为链接”- 符号链接将作为符号链接包含在列表中，“排除”- 将排除符号链接以及它们所指向的文件或目录，“追踪”- 将符号链接视为常规文件或目录。
Set\ All=全部设置
Set\ Execute\ Bits\ Only=仅设置执行位
SHA-1=SHA-1
Symlinks=符号链接
The\ artifact\ set\ name=工件集名称
The\ artifact\ set\ to\ download.=要下载的工件集。
The\ build\ life\ identifier\ to\ download\ artifacts\ from=要从其下载工件的构建生命周期标识
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=要从其下载工件的构建生命周期标识。
The\ build\ life\ identifier\ to\ download\ dependencies\ from=要从其下载依赖项的构建生命周期标识
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=要从其下载工件的 CodeStation 构建生命周期标识。
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=CodeStation 插件提供用于将工件下载和上载至 CodeStation 的步骤。
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=用于选择要下载的构建生命周期的标签名称
The\ name\ of\ the\ CodeStation\ project.=CodeStation 项目的名称。
The\ name\ of\ the\ project.=项目的名称。
The\ name\ of\ the\ workflow.=工作流程的名称。
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=用于选择要下载的构建生命周期的戳记模式。
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=用于选择要下载的构建生命周期的状态名称
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=将特定工件集上载至 CodeStation。
Upload\ All\ Artifacts=上载全部工件
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=将所有已配置的工件集上载至 CodeStation。
Upload\ Artifacts=上载工件
Use\ CodeStation\ Cache=使用 CodeStation 高速缓存
Workflow=工作流程
